@charset "utf-8";


/* page content ------------- */
.page_content { padding: 0 0 100px; }
@media screen and (min-width: 1367px) {
.page_content { padding: 0 0 185px; }
}



/* point introduction ------------- */
.page_introduction {
  background-color: var(--skyblue-light);
  background-image:
  url(/assets/images/trans-way/hexagon_trans-way_02.png),
  url(/assets/images/trans-way/hexagon_trans-way_03.png),
  url(/assets/images/trans-way/hexagon_trans-way_01.png);
  background-position:
  calc(50% - 160px) 6.4em,
  calc(50% + 170px) 27.5em,
  calc(50% + 136px) 65em;
  background-repeat:
  no-repeat,
  no-repeat,
  no-repeat;
  background-size:
  30%,
  24%,
  35%;
  margin: 40px 0 0;
  padding: 50px 0 100px;
}
@media screen and (min-width: 1367px) {
.page_introduction {
  background-image:
  url(/assets/images/trans-way/hexagon_trans-way_01.png),
  url(/assets/images/trans-way/hexagon_trans-way_02.png),
  url(/assets/images/trans-way/hexagon_trans-way_03.png),
  url(/assets/images/trans-way/hexagon_trans-way_04.png),
  url(/assets/images/trans-way/hexagon_trans-way_05.png),
  url(/assets/images/trans-way/hexagon_trans-way_06.png);
  background-position:
  calc(50% - 780px) 11em,
  calc(50% - 920px) 57em,
  calc(50% - 490px) 86.5em,
  calc(50% + 620px) 6.5em,
  calc(50% + 930px) 36em,
  calc(50% + 640px) 77em;
  background-repeat:
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat;
  background-size:
  166px 154px,
  212px 206px,
  90px 82px,
  266px 240px,
  148px 148px,
  194px 200px;
  margin-top: 30px;
  padding: 100px 0;
}
}

.page_introduction_inner {
  margin: 0 auto;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.page_introduction_inner { width: 700px; }
}

.page_introduction_inner h2 {
  color: var(--navy);
  font-size: 32px;
  font-weight: 600;
  line-height: 1.3;
}
@media screen and (min-width: 1367px) {
.page_introduction_inner h2 {
  font-size: 54px;
  line-height: 1.1;
}
}

.page_introduction_inner figure {
  display: block;
  margin: 28px auto 100px;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.page_introduction_inner figure {
  margin: 93px auto 100px;
  width: 494px;
}
}

.page_introduction_inner figure img {
  display: block;
  height: auto;
  max-width: 100%;
}

.page_introduction_inner p {
  color: var(--navy);
  font-size: 15px;
  font-weight: 500;
  line-height: 2.1;
}
@media screen and (min-width: 1367px) {
.page_introduction_inner p {
  font-size: 20px;
  line-height: 2.3;
}
}

.page_introduction_inner p:nth-child(n+2) { margin-top: 2em; }

.page_introduction_inner p strong { font-size: 1.5em; }
@media screen and (min-width: 1367px) {
.page_introduction_inner p strong { font-size: 1.8em; }
}

.page_introduction_inner p span {
  font-size: 1.5em;
  font-weight: 600;
  text-decoration: underline;
  text-decoration-color: var(--yellow);
  text-underline-offset: 4px;
  text-decoration-thickness: 5px;
}



/* point contents ------------- */
.point_contents {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 50px;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.point_contents { gap: 3.1em; }
.point_contents.flex-reverse { flex-direction: row-reverse; }
}

.point_contents figure {
  margin: 0 auto;
  overflow: hidden;
  width: 80%;
}
@media screen and (min-width: 1367px) {
.point_contents figure { width: 346px; }
}

.point_contents figure img {
  display: block;
  height: auto;
  max-width: 100%;
}

.point_contents div { width: 100%; }
@media screen and (min-width: 1367px) {
.point_contents div { width: 600px; }
}

.point_contents div h3 {
  color: var(--navy);
  font-size: 24px;
  font-weight: 600;
  line-height: 1.4;
}
@media screen and (min-width: 1367px) {
.point_contents div h3 {
  background-size: 72px 80px;
  font-size: 32px;
  line-height: 1.3;
}
}

.point_contents div p {
  font-size: 15px;
  line-height: 1.66;
  margin: 1.3em 0 0;
}



/* company introduction ------------- */
.company_introduction_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: .8em;
  margin: 0 auto;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.company_introduction_wrap {
  flex-wrap: nowrap;
  gap: 1.8em;
  justify-content: center;
  margin: 0;
  width: 100%;
}
}

.company_introduction_list {
  display: block;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.company_introduction_list { width: 524px; }
}

.company_introduction_list a {
  display: block;
  position: relative;
  text-decoration: none;
}

.company_introduction_list a .common-heading {
  color: #fff;
  left: 1em;
  position: absolute;
  top: .8em;
  z-index: 2;
}
@media screen and (min-width: 1367px) {
.company_introduction_list a .common-heading {
  left: 2.8em;
  top: 2.5em;
}
}

.company_introduction_list a .common-heading_en { font-size: 29px; }
.company_introduction_list a .common-heading_jp { font-size: 12px; }
@media screen and (min-width: 1367px) {
.company_introduction_list a .common-heading_en { font-size: 55px; }
.company_introduction_list a .common-heading_jp { font-size: 17px; }
}

.company_introduction_list figure {
  border-radius: 20px;
  overflow: hidden;
  width: 100%;
}
@media screen and (min-width: 1367px) {}

.company_introduction_list figure img {
  display: block;
  height: auto;
  max-width: 100%;
}
@media screen and (min-width: 1367px) {
.company_introduction_list figure img { transition: .3s ease-out; }
.company_introduction_list a:hover figure img { transform: scale(1.1); }
}






@media screen and (min-width: 1367px) {}